Uploaded image for project: 'Prestashop 1.5'
  1. Prestashop 1.5
  2. PSCFV-1364

Always "Populate database tables" error during install of 1.5.0.3

    Details

    • Type: Bug
    • Status: Closed
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None

      Description

      Hi,
      During install have "Populate database tables" error during install of 1.5.0.3, the install is blocker.
      Regards.

        Attachments

          Activity

            People

            • Assignee:
              rmalie Raphaël MALIE
              Reporter:
              mmomobis momo
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Zendesk Support